<?php

function load_language($language) {
    $language_list = ["en","de"];
    if(in_array($language, $language_list)) {
        return json_decode(file_get_contents(__DIR__."/".$language.".json"), true);
    } else {
        return json_decode(file_get_contents(__DIR__."/en.json"), true);
    }
}
?>